<?xml version="1.0" encoding="utf-8"?>
<shape     xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <size android:width="2dp"/>
    <padding android:bottom="-20dp"></padding>
    <solid android:color="@color/green_color"/>
</shape>